.media_banner {
  background-color: var(--title);
  padding: 11.4rem 0 12rem;
}
.media_banner .head {
  max-width: 129.4rem;
  gap: 0 3rem;
}
.media_banner .head > em {
  width: 100%;
}
.media_banner .head p {
  max-width: 49.8rem;
  margin-top: 2.2rem;
}
.media_banner .video {
  cursor: pointer;
  padding-bottom: 46.37681159%;
  border-radius: 1.4rem;
  margin-top: 4.65rem;
}
.media_banner .video::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50.15625%;
  background-image: linear-gradient(to top, #111214, transparent);
  pointer-events: none;
  transition: all 0.3s;
  content: '';
  opacity: 0.9;
}
.media_banner .video .rll-youtube-player,
.media_banner .video .flying-press-youtube {
  padding: 0;
  position: static;
}
.media_banner .video video,
.media_banner .video img,
.media_banner .video iframe,
.media_banner .video div:not(.btn_play,.title) {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.media_banner .video .btn_play {
  position: absolute;
  width: 8.4rem;
  height: 8.4rem;
  left: 50%;
  top: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background: url("../img/play-w.svg") no-repeat center / 26.2% var(--primary);
  transition: all 0.4s, opacity 0.3s;
  cursor: pointer;
}
.media_banner .video .btn_play:hover {
  transform: translate(-50%, -50%) scale(1.1);
}
.media_banner .video .title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  color: #fff;
  font-size: 2.6rem;
  font-weight: 600;
  padding: 2.173913% 2.8985507%;
}
.media_banner .video.active .btn_play {
  opacity: 0;
  pointer-events: none;
}
.media_banner .video.active::after {
  opacity: 0;
}
.media_banner .video.active .title {
  transform: translateY(5rem);
  opacity: 0;
}
.media_nav {
  border-bottom: 1px solid #e1e1df;
  padding: 3.2rem 0 3.4rem;
}
.media_nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.5rem;
}
.media_nav .nav_item {
  display: block;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s;
  font-weight: 600;
  border: 1px solid #63687a;
  border-radius: 1.5em;
  line-height: 1.2;
  padding: 0.87875em;
  min-width: 10.0625em;
}
.media_nav .nav_item.active,
.media_nav .nav_item:hover {
  border-color: var(--primary);
  background-color: var(--primary);
  color: #fff;
}
.media_main {
  padding: 10.8rem 0 16.5rem;
}
.media_main .list {
  margin-top: 4.7rem;
}
.media_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  gap: 4.2rem 1.30434783%;
}
.media_main nav.navigation {
  margin-top: 5.3rem;
}
@media screen and (max-width: 768px) {
  .media_banner {
    padding: 40px 0 50px;
  }
  .media_banner .head p {
    margin-top: 12px;
  }
  .media_banner .video {
    border-radius: 10px;
    margin-top: 30px;
  }
  .media_banner .video .btn_play {
    width: 44px;
    height: 44px;
  }
  .media_banner .video .title {
    font-size: 18px;
    line-height: 1.2;
  }
  .media_nav {
    padding: 20px 0;
  }
  .media_nav .nav_list {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: auto;
    justify-content: unset;
  }
  .media_nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .media_nav .nav_list li:first-child {
    margin-left: auto;
  }
  .media_nav .nav_list li:last-child {
    margin-right: auto;
  }
  .media_nav .nav_list li {
    flex-shrink: 0;
  }
  .media_nav .nav_item {
    min-width: 100px;
    padding: 0.6em;
  }
  .media_main {
    padding: 50px 0;
  }
  .media_main .list {
    margin-top: 30px;
  }
  .media_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 30px 16px;
  }
  .media_main nav.navigation {
    margin-top: 40px;
  }
}
@media screen and (max-width: 576px) {
  .media_banner .video .title {
    font-size: 16px;
  }
}
